/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_unsetenv.c                                      :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mmeisson <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2016/04/01 21:59:45 by mmeisson          #+#    #+#             */
/*   Updated: 2016/05/03 01:07:47 by mmeisson         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "shell.h"

int			ft_unsetenv(int ac, char **av, t_env *e)
{
	if (ac != 2)
		return (ft_arg_error(1));
	return (ft_envdel(av[1], e));
}
